.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af7d6968-452d-c70c-5468-d85fac2a48c5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76fddae0-31c6-b0ac-b88f-207b076a7461 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
